QCAT - Task #759

User Story # 758 (Closed): Review Process: Check and block questionnaires

Check review
20 Jan 2016 15:16 - Sebastian Manger

Status: Closed Start date: 20 Jan 2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution:

Description

Acceptance criteria

e Code is reviewed
e Status choices are more verbose

History

#1 - 29 Mar 2016 17:31 - Kurt Gerber

- Tracker changed from User Story to Task

#2 - 30 Mar 2016 10:47 - Kurt Gerber
- Target version set to QCAT Backlog

#3 - 30 Mar 2016 10:47 - Kurt Gerber

- Tracker changed from Task to User Story

#4 - 07 Apr 2016 10:30 - Kurt Gerber
- Tracker changed from User Story to Task

- Status changed from New to Closed
